#!/bin/bash

export CHROME_BIN= `which chromium`
if [ -z "$CHROME_BIN" ]; then
    export CHROME_BIN=`which chrome`
fi
export PHANTOMJS_BIN=`which phantomjs`

if [ -x ./node_modules/.bin/karma ]; then
   KARMA=./node_modules/.bin/karma
else
   KARMA=`which karma`
fi

"$KARMA" start


